Name:		dpm-yaim
Version:	4.2.9
Release:	1%{?dist}
Summary:	YAIM configuration scripts for DPM Head and Disk nodes
Group:		Applications/Internet
License:	ASL 2.0
URL:		https://svnweb.cern.ch/trac/lcgdm
# The source of this package was pulled from upstream's vcs. Use the
# following commands to generate the tarball:
# svn export http://svn.cern.ch/guest/lcgdm/dpm-yaim/tags/yaim-dpm_4_2_9 dpm-yaim-4.2.9
# tar -czvf dpm-yaim-4.2.9.tar.gz dpm-yaim-4.2.9
Source0:	%{name}-%{version}.tar.gz
Buildroot:	%{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildArch:	noarch

BuildRequires:	make%{?_isa}

Requires:	glite-yaim-bdii
Requires:	glite-yaim-core
Requires:	dpm

%description
This package provides all required YAIM configuration functions to setup both
a Disk Pool Manager (DPM) Head and Disk Node.

%prep
%setup -q -n %{name}-%{version}

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT

make install prefix=$RPM_BUILD_ROOT/opt/glite

%clean
rm -rf $RPM_BUILD_ROOT

%files 
%defattr(-,root,root,-)
/opt/glite/*
%doc LICENSE RELEASE-NOTES VERSION

%changelog
* Thu Mar 22 2012 Ricardo Rocha <ricardo.rocha@cern.ch> - 4.2.9-1
- Update for upstream release

* Thu Mar 22 2012 Ricardo Rocha <ricardo.rocha@cern.ch> - 4.2.7-1
- Update for upstream release

* Tue Feb 07 2012 Ricardo Rocha <ricardo.rocha@cern.ch> - 4.2.6-2
- Updated description
- Added missing build section
- Added documentation files

* Mon Feb 06 2012 Alejandro Alvarez <Alejandro.Alvarez.Ayllon@cern.ch> - 4.2.6-1
- Initial build
